.entity{}


/* ===== ===== Field collections ===== ===== */
.field-collection-container,
.field-type-field-collection{
	
}
.field-collection-view{
	padding:0;
	margin:0;
	border:none;
}

.field-name-field-heading-text-link-3 .field-item{
	float:left;
	width:33.3333%;
	padding: 0 10px;
}
.field-name-field-heading-text-link-3 .field-item:first-child{
	padding: 0 20px 0 0;
}
.field-name-field-heading-text-link-3 .field-item:last-child{
	padding: 0 0 0 20px;
}

.field-collection-container .field-item .field-item{
	padding: 0;
}
.field-collection-item-field-heading-text-link-3 .field-item{
	width:100%;
}

@media all and (max-width: 768px) {
	.field-name-field-heading-text-link-3 .field-item:first-child,
	.field-name-field-heading-text-link-3 .field-item,
	.field-name-field-heading-text-link-3 .field-item:last-child,
	.field-name-field-heading-text-link-3 .field-item{
		width: 100%;
		padding: 0;
	}
}
